Subject: Re: [RFC] econet: remove ancient bug ridden protocol

From: Matthew Garrett <[email-masked]>
Date: Fri, 18 May 2012 05:23:01 +0100

On Thu, May 17, 2012 at 08:59:51PM -0700, Stephen Hemminger wrote:

> The ancient Econet protocol should go. Most of the bug fixes in recent
> years have been fixing security vulnerabilities. The hardware hasn't
> been made since 1981, it is only interesting as an archeological curiosity.

Pedantry - the hardware was introduced in 1981, it was still being made 
into at least the 90s. Still probably time for it to die, though.

-- 
Matthew Garrett | [email-masked]